[Version]
Signature            = "$CHICAGO$"
DEVTYPE_UIU_INI_FILE = 1
INI_ORDER            = 10

[TASKS.NTx86]
AddReg     = AddRegConfig

[TASKS.NTamd64]
AddReg     = AddRegConfig

[AddRegConfig]
HKLM, SOFTWARE\Conexant\SAII,SmartAudioSettings,0x00000003,00,00,00,00,00,00,00,01


